import { request } from './requests.js';

export async function getMonthlyList() {
  const { VITE_API_BASE, VITE_API_PATH_LIST } =
  import.meta.env;
  const response = await request(`${VITE_API_BASE}${VITE_API_PATH_LIST}`);
  return response;
}
export async function getWhitelist() {
  const { VITE_API_BASE, VITE_API_PATH_WHITELIST } =
  import.meta.env;
  const response = await request(`${VITE_API_BASE}${VITE_API_PATH_WHITELIST}`);
  return response;
}